<?php
session_start();
include "../../inc/config.php";
session_check();
switch ($_GET["act"]) {
  case "in":
  
  
  
  $data = array("tipo_identificacion"=>$_POST["tipo_identificacion"],);
  
  
  
   
    $in = $db->insert("tipo_identificacion",$data);
    
    if ($in=true) {
      echo "good";
    } else {
      return false;
    }
    break;
  case "delete":
    
    
    
    $db->delete("tipo_identificacion","idtipo_identificacion",$_GET["id"]);
    break;
  case "up":
   $data = array("tipo_identificacion"=>$_POST["tipo_identificacion"],);
   
   
   

    
    $up = $db->update("tipo_identificacion",$data,"idtipo_identificacion",$_POST["id"]);
    if ($up=true) {
      echo "good";
    } else {
      return false; 
    }
    break;
  default:
    # code...
    break;
}

?>